<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'ca_valencia', version '2.9'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle_desc'] = 'Este nom de pantalla es mostra com el títol del bloc';
$string['course_overview_campus:addinstance'] = 'Afig un bloc nou de Llista dels cursos del campus';
$string['course_overview_campus:myaddinstance'] = 'Afig un bloc nou de llista dels cursos del campus al tauler';
$string['coursenewsdefault_desc'] = 'Si està habilitat, les notícies del curs estan ocultes per defecte per evitar les llistes de cursos enutjoses. Si està desactivat, les notícies del curs es mostren / s\'expandeixen per defecte per captar l\'atenció dels usuaris. Des que un usuari opta per ocultar / mostrar les notícies d\'un curs, esta configuració deixa de ser operativa per a este curs <br /> <em>Esta funció només es processa quan s\'activen les notícies del curs</em>';
$string['defaultterm_desc'] = 'Si la persona usuària no ha seleccionat un període per filtrar períodes, el període és escollit per ella. La primera tria és el període actual. Si la persona usuària no està inscrita a cap dels cursos del període actual, l\'anterior més proper és l\'escollit.<br /><em> Esta funció només es processa quan el filtre periode està activat.';
$string['enablecoursenews_desc'] = 'Habilita les notícies del curs a continuació del nom del curs a la llista de cursos si hi haguera notícies al curs.';
$string['noteachertext_desc'] = 'Este text es mostra en comptes dels noms del professorat si no n\'hi ha d\'inscrit al curs. Si no voleu que aparega un text de marcador de posició, simplement esborreu este text ací <br /> <em>Esta funció només es processa quan s\'activa mostra el nom del professor/a</em>';
$string['ordersettingheading'] = 'Llista general de cursos: Orde';
$string['secondrowshowteachernamestyle_desc'] = 'Defineix com es mostraran els noms dels professors a la segona fila de l\'entrada de la llista general de cursos<br /><em>Esta funció sols es processa quan s\'activa la visualització del nom del professor</em>';
$string['skipcoursenews_desc'] = 'En recollir i mostrar les notícies del curs, les notícies de les activitats seleccionades s\'ometran <br /> <em>Esta funció només es processa quan està activada l\'opció notícies del curs</em>';
$string['teachercoursefilterdisplayname_desc'] = 'Este nom es mostra per sobre del filtre professorat <br /> <em>Esta funció només es processa quan s\'activa el filtre professorat</em>';
$string['teacherroles_desc'] = 'Definiu els rols que este connector ha de gestionar com els rols del professorat <br /> <em>Esta funció només es processa quan s\'activa mostra el nom del professorat o quan s\'activa el filtre professorat o quan s\'activa la priorització de cursos en què jo ensenye</em>';
$string['teacherrolesparent_desc'] = 'Quan se cerquen professors amb rols de professors específics, s\'inclouen els professors que tenen el seu rol assignat en un context pare (categoria del curs o nivell del sistema)<br /><em>Esta funció sols es processa quan està activat que es mostre el nom del professor o quan el filtre de professor està actiu.</em><br /><em> AVÍS: Si poseu «NO» o «Depèn de la capacitat de l\'usuari moodle/course:reviewotherusers» la funció «Prioritza el cursos en què ensenyo» també hi estarà influenciada i no prioritzarà els cursos en què l\'usuari tinga el rol de professor assignat en contextos pare.</em>';
$string['term1startday_desc'] = 'Dia i mes d\'inici del període 1<br /> <em>Esta funció només es processa quan s\'activa el filtre període</em>';
$string['term2name_desc'] = 'Nom descriptiu per al període 2, per favor, canvieu-ne el nom d\'acord amb la terminologia del vostre campus (o deixeu en blanc si voleu utilitzar només números anuals en mode d\'any acadèmic) <br /> <em>Esta funció només es processa quan s\'activa el filtre professorat</em>';
$string['term2startday_desc'] = 'Dia i mes d\'inici del període 2<br /> <em> Esta funció només es processa quan s\'activa el filtre període</em>';
$string['term3name_desc'] = 'Nom descriptiu per al període 3, per favor, canvieu-ne el nom d\'acord amb la terminologia del vostre campus (o deixeu en blanc si voleu utilitzar només números anuals en mode d\'any acadèmic) <br /> <em>Esta funció només es processa quan s\'activa el filtre professorat</em>';
$string['term3startday_desc'] = 'Dia i mes d\'inici del període 3<br /> <em>Esta funció només es processa quan s\'activa el filtre de període i quan el període es configura com a «Trimestral» o «Trimestre»</em>';
$string['term4name_desc'] = 'Nom descriptiu per al període 4; canvieu-ne el nom d\'acord amb la terminologia del vostre campus (o deixeu-ho en blanc si voleu utilitzar només números anuals en mode d\'any acadèmic)<br /> <em>Esta funció només es processa quan s\'activa el filtre de període i quan el període es configura com a «Trimestre»</em>';
$string['term4startday_desc'] = 'Dia i mes d\'inici del període 4<br /> <em>Esta funció només es processa quan s\'activa el filtre de període i quan el període es configura com a «Trimestre»</em>';
$string['termcoursefilterdisplayname_desc'] = 'Este nom es mostra per sobre del filtre període <br /> <em>Esta funció només es processa quan s\'activa el filtre període</em>';
$string['termmode_desc'] = 'Ajusta el mode de període per al filtre període <br /> <em>Esta funció només es processa quan s\'activa el filtre període</em>';
$string['termsettingerror'] = 'Les dates de configuració del període són incoherents. Per favor, verifiqueu que el període 2 comença després del període 1 i així successivament. El filtre de període no estarà disponible per als usuaris fins que ho corregiu.';
$string['termyearseparationnosecondyear_desc'] = 'No afiges el 2n any (Exemple:"2013")';
$string['timelesscourses_desc'] = 'Activa el suport per als cursos sense terminis al filtre de període. Els cursos sense terminis apareixen no associats a cap període específic<br /> <em>Esta funció només es processa quan s\'activa el filtre de període</em>';
$string['timelesscoursesname_desc'] = 'Este nom es mostra al filtre període per a cursos que són intemporals <br /> <em>Esta funció només es processa quan s\'activa el filtre període i quuan s\'activen els cursos sense terminis</em>';
$string['timelesscoursesthreshold_desc'] = 'Defineix els cursos amb un any d\'inici abans (i no és igual a) com a cursos sense terminis <br /> <em>Esta funció només es processa quan s\'activa el filtre període i quan els cursos sense terminis s\'activen</em>';
